Subject: New Reply Received - Order concern
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 18:40:55 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Order concern  Ticket comment <div>I see.. yes I now I understand I did not choose the other product that I wanted.. </div>
<div>So what I can do now to get that promo (the slippers &amp; t-shirt) do I have chance to get that? I can't go in max store coz ita far from our place and I don't have holiday.. </div>
<div><br></div>
<div>Thanks you for your response<br><br><div id="ymail_android_signature">Sent from IPhone </div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 29, 2022 at 10:34 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6765620505"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zuie,</div>
<div dir="ltr">
<div><span dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br></span></div>
<div><span dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Thank you for contacting us.</span></div>
<div><span style="color:rgb(0, 0, 0);font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"> </span></div>
<div><span dir="ltr" style="color:rgb(0, 0, 0)">With reference to order no 1702671324</span></div>
<div><span style="color:rgb(0, 0, 0);font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"> </span></div>
<div><span dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We would like to inform you that you have only select one pair of the items (slipper &amp;T shirt). </span></div>
<div><span style="color:rgb(0, 0, 0);font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"> </span></div>
<div><span style="color:rgb(0, 0, 0);font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item. </span></div>
<div><span style="color:rgb(0, 0, 0);font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"> </span></div>
<div><span style="color:rgb(0, 0, 0);font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.</span></div>
<div><span style="color:rgb(0, 0, 0);font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"> </span></div>
<div>We thank you for your understanding and cooperation.<br><span style=""><br>Feel free to reach out to us if you need any further assistance.</span>
</div>
<div dir="ltr"><br></div>
</div>
</div>
<div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Max </span>Support Team</div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5375774